### File

`packages/eui-mobile/packages/core/src/lib/components/layout/euim-header-details/euim-header-details-meta/euim-header-details-meta.directive.ts`

### Metadata

Selector | `[euimHeaderDetailsMeta]`

### Index

###### Properties

- className

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-header-details__meta'`

### Properties

className
Type : `string`
Default value : `'euim-header-details__meta'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""